-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-MBA family of Hanna FIN 533 (HNA), 280 members
-- CX-type asteroids
-- https://en.wikipedia.org/wiki/Asteroid_family
-- completed 25/10/2023

HannaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 289, -- 289 on https://en.wikipedia.org/wiki/Asteroid_family
	counter = true,
	
	objects =
	{
		"Sol/1668 Hanna", -- HannaFamily (MBA-MBA)
		"Sol/4036 Whitehouse", -- HannaFamily (MBA-MBA)
		"Sol/7595 Vaxjo", -- HannaFamily (MBA-MBA)
		"Sol/8552 Hyoichi", -- HannaFamily (MBA-MBA)
		"Sol/13314 1998 RH71", -- HannaFamily (MBA-MBA)
		"Sol/18999 2000 RC60", -- HannaFamily (MBA-MBA)
		"Sol/28226 1999 AE2", -- HannaFamily (MBA-MBA)
		"Sol/38770 2000 RT8", -- HannaFamily (MBA-MBA)
		"Sol/43616 2002 CH30", -- HannaFamily (MBA-MBA)
		"Sol/45412 2000 AN147", -- HannaFamily (MBA-MBA)
		"Sol/54253 2000 JP27", -- HannaFamily (MBA-MBA)
		"Sol/56226 1999 JQ23", -- HannaFamily (MBA-MBA)
		"Sol/57860 2001 XS214", -- HannaFamily (MBA-MBA)
		"Sol/57993 2002 RX56", -- HannaFamily (MBA-MBA)
		"Sol/58742 1998 EG13", -- HannaFamily (MBA-MBA)
		"Sol/59923 1999 RY165", -- HannaFamily (MBA-MBA)
		"Sol/61396 2000 QD5", -- HannaFamily (MBA-MBA)
		"Sol/62941 2000 VB24", -- HannaFamily (MBA-MBA)
		"Sol/65853 1997 EV38", -- HannaFamily (MBA-MBA)
		"Sol/66487 1999 RL42", -- HannaFamily (MBA-MBA)
		"Sol/76214 2000 EV64", -- HannaFamily (MBA-MBA)
		"Sol/77570 2001 KB9", -- HannaFamily (MBA-MBA)
		"Sol/78289 2002 PG50", -- HannaFamily (MBA-MBA)
		"Sol/79110 1981 EH40", -- HannaFamily (MBA-MBA)
		"Sol/79148 1992 SN3", -- HannaFamily (MBA-MBA)
		"Sol/81750 2000 JU55", -- HannaFamily (MBA-MBA)
		"Sol/83421 2001 ST43", -- HannaFamily (MBA-MBA)
		"Sol/83582 2001 SJ233", -- HannaFamily (MBA-MBA)
		"Sol/85115 4329 T-3", -- HannaFamily (MBA-MBA)
		"Sol/91474 1999 RO95", -- HannaFamily (MBA-MBA)
		"Sol/91670 1999 TM112", -- HannaFamily (MBA-MBA)
		"Sol/100788 1998 FC72", -- HannaFamily (MBA-MBA)
		"Sol/104020 Heilbronn", -- HannaFamily (MBA-MBA)
		"Sol/105420 2000 QB167", -- HannaFamily (MBA-MBA)
		"Sol/105487 2000 QS219", -- HannaFamily (MBA-MBA)
		"Sol/109890 2001 SF10", -- HannaFamily (MBA-MBA)
		"Sol/110262 2001 SH246", -- HannaFamily (MBA-MBA)
		"Sol/111344 2001 XS99", -- HannaFamily (MBA-MBA)
		"Sol/111482 2001 YN37", -- HannaFamily (MBA-MBA)
		"Sol/115584 2003 UE95", -- HannaFamily (MBA-MBA)
		"Sol/116654 2004 CV30", -- HannaFamily (MBA-MBA)
		"Sol/116962 2004 HE7", -- HannaFamily (MBA-MBA)
		"Sol/120085 2003 EO23", -- HannaFamily (MBA-MBA)
		"Sol/123191 2000 UT14", -- HannaFamily (MBA-MBA)
		"Sol/123725 2000 YU135", -- HannaFamily (MBA-MBA)
		"Sol/126712 2002 CE243", -- HannaFamily (MBA-MBA)
		"Sol/126945 2002 FE2", -- HannaFamily (MBA-MBA)
		"Sol/127117 2002 GP100", -- HannaFamily (MBA-MBA)
		"Sol/127332 2002 JW110", -- HannaFamily (MBA-MBA)
		"Sol/128527 2004 PV49", -- HannaFamily (MBA-MBA)
		"Sol/129715 1998 TW24", -- HannaFamily (MBA-MBA)
		"Sol/134752 2000 BQ35", -- HannaFamily (MBA-MBA)
		"Sol/135036 2001 NF11", -- HannaFamily (MBA-MBA)
		"Sol/137130 1999 CM38", -- HannaFamily (MBA-MBA)
		"Sol/139532 2001 QM12", -- HannaFamily (MBA-MBA)
		"Sol/139915 2001 RO117", -- HannaFamily (MBA-MBA)
		"Sol/141185 2001 XB173", -- HannaFamily (MBA-MBA)
		"Sol/144599 2004 FZ44", -- HannaFamily (MBA-MBA)
		"Sol/147379 2003 EA23", -- HannaFamily (MBA-MBA)
		"Sol/148032 1998 FQ142", -- HannaFamily (MBA-MBA)
		"Sol/148951 2001 XB167", -- HannaFamily (MBA-MBA)
		"Sol/150031 2005 VC97", -- HannaFamily (MBA-MBA)
		"Sol/151179 2001 XE206", -- HannaFamily (MBA-MBA)
		"Sol/152033 2004 NF26", -- HannaFamily (MBA-MBA)
		"Sol/152568 1993 FN33", -- HannaFamily (MBA-MBA)
		"Sol/153976 2002 AX101", -- HannaFamily (MBA-MBA)
		"Sol/154060 2002 CK170", -- HannaFamily (MBA-MBA)
		"Sol/154078 2002 CO223", -- HannaFamily (MBA-MBA)
		"Sol/154857 2004 RG68", -- HannaFamily (MBA-MBA)
		"Sol/156565 2002 EF85", -- HannaFamily (MBA-MBA)
		"Sol/157691 2005 YG263", -- HannaFamily (MBA-MBA)
		"Sol/161713 2006 KJ109", -- HannaFamily (MBA-MBA)
		"Sol/167808 2005 BE21", -- HannaFamily (MBA-MBA)
		"Sol/168456 1999 FC4", -- HannaFamily (MBA-MBA)
		"Sol/169839 2002 QX120", -- HannaFamily (MBA-MBA)
		"Sol/169854 2002 RB39", -- HannaFamily (MBA-MBA)
		"Sol/169865 2002 RW75", -- HannaFamily (MBA-MBA)
		"Sol/169888 2002 RE167", -- HannaFamily (MBA-MBA)
		"Sol/169889 2002 RL168", -- HannaFamily (MBA-MBA)
		"Sol/173680 2001 OZ45", -- HannaFamily (MBA-MBA)
		"Sol/178054 2006 SM14", -- HannaFamily (MBA-MBA)
		"Sol/178622 2000 FY38", -- HannaFamily (MBA-MBA)
		"Sol/182551 2001 TP89", -- HannaFamily (MBA-MBA)
		"Sol/183484 2003 DZ14", -- HannaFamily (MBA-MBA)
		"Sol/184737 2005 SA205", -- HannaFamily (MBA-MBA)
		"Sol/184875 2005 UP176", -- HannaFamily (MBA-MBA)
		"Sol/188544 2004 SC13", -- HannaFamily (MBA-MBA)
		"Sol/190373 1999 RY84", -- HannaFamily (MBA-MBA)
		"Sol/190419 1999 VO54", -- HannaFamily (MBA-MBA)
		"Sol/190593 2000 TH44", -- HannaFamily (MBA-MBA)
		"Sol/192244 2008 EP39", -- HannaFamily (MBA-MBA)
		"Sol/192802 1999 VO16", -- HannaFamily (MBA-MBA)
		"Sol/192813 1999 VO70", -- HannaFamily (MBA-MBA)
		"Sol/198685 2005 CH12", -- HannaFamily (MBA-MBA)
		"Sol/199833 2007 EP23", -- HannaFamily (MBA-MBA)
		"Sol/201749 2003 UH297", -- HannaFamily (MBA-MBA)
		"Sol/202835 2008 SY195", -- HannaFamily (MBA-MBA)
		"Sol/203690 2002 NK53", -- HannaFamily (MBA-MBA)
		"Sol/205048 1998 WN25", -- HannaFamily (MBA-MBA)
		"Sol/205161 1999 XU254", -- HannaFamily (MBA-MBA)
		"Sol/208855 2002 RJ275", -- HannaFamily (MBA-MBA)
		"Sol/209197 2003 UA256", -- HannaFamily (MBA-MBA)
		"Sol/210494 1997 SO34", -- HannaFamily (MBA-MBA)
		"Sol/214675 2006 SZ187", -- HannaFamily (MBA-MBA)
		"Sol/215080 Kaohsiung", -- HannaFamily (MBA-MBA)
		"Sol/215753 2004 FB9", -- HannaFamily (MBA-MBA)
		"Sol/218995 2008 HW38", -- HannaFamily (MBA-MBA)
		"Sol/219436 2000 US51", -- HannaFamily (MBA-MBA)
		"Sol/219923 2002 GK71", -- HannaFamily (MBA-MBA)
		"Sol/220603 2004 OX9", -- HannaFamily (MBA-MBA)
		"Sol/223651 2004 OZ2", -- HannaFamily (MBA-MBA)
		"Sol/223658 2004 PX22", -- HannaFamily (MBA-MBA)
		"Sol/226757 2004 RX61", -- HannaFamily (MBA-MBA)
		"Sol/226842 2004 SV25", -- HannaFamily (MBA-MBA)
		"Sol/227929 2007 GT4", -- HannaFamily (MBA-MBA)
		"Sol/228272 1999 TM313", -- HannaFamily (MBA-MBA)
		"Sol/229182 2004 TK187", -- HannaFamily (MBA-MBA)
		"Sol/229983 1999 WU23", -- HannaFamily (MBA-MBA)
		"Sol/230954 2004 XV98", -- HannaFamily (MBA-MBA)
		"Sol/231800 2000 ES19", -- HannaFamily (MBA-MBA)
		"Sol/232845 2004 TH135", -- HannaFamily (MBA-MBA)
		"Sol/233446 2006 HQ106", -- HannaFamily (MBA-MBA)
		"Sol/235270 2003 TN31", -- HannaFamily (MBA-MBA)
		"Sol/235874 2005 BZ14", -- HannaFamily (MBA-MBA)
		"Sol/235883 2005 CV8", -- HannaFamily (MBA-MBA)
		"Sol/235895 2005 CR63", -- HannaFamily (MBA-MBA)
		"Sol/235897 2005 CW68", -- HannaFamily (MBA-MBA)
		"Sol/238039 2002 XG78", -- HannaFamily (MBA-MBA)
		"Sol/238612 2005 BG9", -- HannaFamily (MBA-MBA)
		"Sol/239481 2007 UX40", -- HannaFamily (MBA-MBA)
		"Sol/239510 2007 VY232", -- HannaFamily (MBA-MBA)
		"Sol/240402 2003 UF175", -- HannaFamily (MBA-MBA)
		"Sol/240660 2005 EX23", -- HannaFamily (MBA-MBA)
		"Sol/241426 2008 UQ331", -- HannaFamily (MBA-MBA)
		"Sol/241831 2001 SL236", -- HannaFamily (MBA-MBA)
		"Sol/242050 2002 RZ203", -- HannaFamily (MBA-MBA)
		"Sol/242931 2006 QM46", -- HannaFamily (MBA-MBA)
		"Sol/244114 2001 VX3", -- HannaFamily (MBA-MBA)
		"Sol/244177 2001 XA134", -- HannaFamily (MBA-MBA)
		"Sol/244445 2002 RA69", -- HannaFamily (MBA-MBA)
		"Sol/246856 2010 GC117", -- HannaFamily (MBA-MBA)
		"Sol/247332 2001 UK108", -- HannaFamily (MBA-MBA)
		"Sol/248002 2004 EC16", -- HannaFamily (MBA-MBA)
		"Sol/248614 2006 DY141", -- HannaFamily (MBA-MBA)
		"Sol/248797 2006 SS113", -- HannaFamily (MBA-MBA)
		"Sol/250661 2005 NU21", -- HannaFamily (MBA-MBA)
		"Sol/254688 2005 MS18", -- HannaFamily (MBA-MBA)
		"Sol/255033 2005 TX84", -- HannaFamily (MBA-MBA)
		"Sol/258469 2001 YK135", -- HannaFamily (MBA-MBA)
		"Sol/260951 2005 SC22", -- HannaFamily (MBA-MBA)
		"Sol/262270 2006 SD353", -- HannaFamily (MBA-MBA)
		"Sol/262458 2006 UP126", -- HannaFamily (MBA-MBA)
		"Sol/264727 2002 CM79", -- HannaFamily (MBA-MBA)
		"Sol/264757 2002 EM3", -- HannaFamily (MBA-MBA)
		"Sol/265711 2005 UQ252", -- HannaFamily (MBA-MBA)
		"Sol/265813 2005 XN44", -- HannaFamily (MBA-MBA)
		"Sol/265870 2005 YD203", -- HannaFamily (MBA-MBA)
		"Sol/267475 2002 FV31", -- HannaFamily (MBA-MBA)
		"Sol/267762 2003 PK5", -- HannaFamily (MBA-MBA)
		"Sol/268433 2005 VP42", -- HannaFamily (MBA-MBA)
		"Sol/268508 2005 YE135", -- HannaFamily (MBA-MBA)
		"Sol/268556 2006 BQ31", -- HannaFamily (MBA-MBA)
		"Sol/269110 2007 JG27", -- HannaFamily (MBA-MBA)
		"Sol/269112 2007 JZ37", -- HannaFamily (MBA-MBA)
		"Sol/269478 2009 TP35", -- HannaFamily (MBA-MBA)
		"Sol/270531 2002 GU81", -- HannaFamily (MBA-MBA)
		"Sol/270566 2002 JD7", -- HannaFamily (MBA-MBA)
		"Sol/271211 2003 SY428", -- HannaFamily (MBA-MBA)
		"Sol/271829 2004 TS167", -- HannaFamily (MBA-MBA)
		"Sol/272908 2006 BO160", -- HannaFamily (MBA-MBA)
		"Sol/272910 2006 BY161", -- HannaFamily (MBA-MBA)
		"Sol/273888 2007 HH26", -- HannaFamily (MBA-MBA)
		"Sol/274623 2008 TG74", -- HannaFamily (MBA-MBA)
		"Sol/275591 1999 VJ75", -- HannaFamily (MBA-MBA)
		"Sol/276498 2003 QC47", -- HannaFamily (MBA-MBA)
		"Sol/276514 2003 QL103", -- HannaFamily (MBA-MBA)
		"Sol/276922 2004 TQ109", -- HannaFamily (MBA-MBA)
		"Sol/277163 2005 NN47", -- HannaFamily (MBA-MBA)
		"Sol/277748 2006 DC109", -- HannaFamily (MBA-MBA)
		"Sol/280077 2002 CU238", -- HannaFamily (MBA-MBA)
		"Sol/281953 2011 GU46", -- HannaFamily (MBA-MBA)
		"Sol/283707 2002 SA10", -- HannaFamily (MBA-MBA)
		"Sol/284300 2006 KY143", -- HannaFamily (MBA-MBA)
		"Sol/284789 2008 YZ56", -- HannaFamily (MBA-MBA)
		"Sol/285249 1998 DP7", -- HannaFamily (MBA-MBA)
		"Sol/287233 2002 TJ30", -- HannaFamily (MBA-MBA)
		"Sol/288389 2004 CW82", -- HannaFamily (MBA-MBA)
		"Sol/288511 2004 FS108", -- HannaFamily (MBA-MBA)
		"Sol/289856 2005 MC9", -- HannaFamily (MBA-MBA)
		"Sol/290234 2005 SF73", -- HannaFamily (MBA-MBA)
		"Sol/290351 2005 SO251", -- HannaFamily (MBA-MBA)
		"Sol/290436 2005 TH112", -- HannaFamily (MBA-MBA)
		"Sol/290964 2005 WB193", -- HannaFamily (MBA-MBA)
		"Sol/293217 2007 BJ28", -- HannaFamily (MBA-MBA)
		"Sol/294155 2007 TX335", -- HannaFamily (MBA-MBA)
		"Sol/298110 2002 RG146", -- HannaFamily (MBA-MBA)
		"Sol/300817 2007 WY43", -- HannaFamily (MBA-MBA)
		"Sol/301493 2009 ES4", -- HannaFamily (MBA-MBA)
		"Sol/302124 2001 QT157", -- HannaFamily (MBA-MBA)
		"Sol/303575 2005 GL117", -- HannaFamily (MBA-MBA)
		"Sol/304206 2006 QJ116", -- HannaFamily (MBA-MBA)
		"Sol/304260 2006 RX79", -- HannaFamily (MBA-MBA)
		"Sol/304498 2006 UW153", -- HannaFamily (MBA-MBA)
		"Sol/305240 2007 XE31", -- HannaFamily (MBA-MBA)
		"Sol/306623 2000 QD61", -- HannaFamily (MBA-MBA)
		"Sol/307640 2003 SM121", -- HannaFamily (MBA-MBA)
		"Sol/309017 2006 UC111", -- HannaFamily (MBA-MBA)
		"Sol/311687 2006 SR102", -- HannaFamily (MBA-MBA)
		"Sol/311895 2006 YG5", -- HannaFamily (MBA-MBA)
		"Sol/313216 2001 SA222", -- HannaFamily (MBA-MBA)
		"Sol/314799 2006 TT52", -- HannaFamily (MBA-MBA)
		"Sol/315848 2008 HD19", -- HannaFamily (MBA-MBA)
		"Sol/316221 2010 NX38", -- HannaFamily (MBA-MBA)
		"Sol/316426 2010 TG150", -- HannaFamily (MBA-MBA)
		"Sol/317603 2002 XA112", -- HannaFamily (MBA-MBA)
		"Sol/317779 2003 SE138", -- HannaFamily (MBA-MBA)
		"Sol/320797 2008 EX153", -- HannaFamily (MBA-MBA)
		"Sol/321643 2010 AT26", -- HannaFamily (MBA-MBA)
		"Sol/323564 2004 TS85", -- HannaFamily (MBA-MBA)
		"Sol/323787 2005 QL108", -- HannaFamily (MBA-MBA)
		"Sol/325498 2009 RK28", -- HannaFamily (MBA-MBA)
		"Sol/329167 2012 CX14", -- HannaFamily (MBA-MBA)
		"Sol/330441 2007 DH76", -- HannaFamily (MBA-MBA)
		"Sol/331473 1993 TP5", -- HannaFamily (MBA-MBA)
		"Sol/331820 2003 SE325", -- HannaFamily (MBA-MBA)
		"Sol/335165 2004 XK116", -- HannaFamily (MBA-MBA)
		"Sol/335564 2006 BL262", -- HannaFamily (MBA-MBA)
		"Sol/336347 2008 TH123", -- HannaFamily (MBA-MBA)
		"Sol/336844 2011 FA30", -- HannaFamily (MBA-MBA)
		"Sol/338777 2003 US271", -- HannaFamily (MBA-MBA)
		"Sol/339437 2005 EC130", -- HannaFamily (MBA-MBA)
		"Sol/340416 2006 FZ12", -- HannaFamily (MBA-MBA)
		"Sol/344773 2003 WK149", -- HannaFamily (MBA-MBA)
		"Sol/345927 2007 RC233", -- HannaFamily (MBA-MBA)
		"Sol/345988 2007 TW166", -- HannaFamily (MBA-MBA)
		"Sol/346583 2008 VP68", -- HannaFamily (MBA-MBA)
		"Sol/349228 2007 TC28", -- HannaFamily (MBA-MBA)
		"Sol/350939 2002 UB37", -- HannaFamily (MBA-MBA)
		"Sol/351169 2004 BO11", -- HannaFamily (MBA-MBA)
		"Sol/351441 2005 JY8", -- HannaFamily (MBA-MBA)
		"Sol/352250 2007 TC168", -- HannaFamily (MBA-MBA)
		"Sol/354647 2005 JD27", -- HannaFamily (MBA-MBA)
		"Sol/355499 2007 XL40", -- HannaFamily (MBA-MBA)
		"Sol/355534 2008 AG106", -- HannaFamily (MBA-MBA)
		"Sol/357078 2001 RL117", -- HannaFamily (MBA-MBA)
		"Sol/359565 2010 TY104", -- HannaFamily (MBA-MBA)
		"Sol/359723 2011 UL13", -- HannaFamily (MBA-MBA)
		"Sol/359835 2011 UX323", -- HannaFamily (MBA-MBA)
		"Sol/360177 2013 CK130", -- HannaFamily (MBA-MBA)
		"Sol/360907 2005 SW206", -- HannaFamily (MBA-MBA)
		"Sol/361834 2008 DW4", -- HannaFamily (MBA-MBA)
		"Sol/362413 2010 PF55", -- HannaFamily (MBA-MBA)
		"Sol/362800 2011 XP", -- HannaFamily (MBA-MBA)
		"Sol/363182 2001 TF163", -- HannaFamily (MBA-MBA)
		"Sol/363395 2003 BC77", -- HannaFamily (MBA-MBA)
		"Sol/364279 2006 TC65", -- HannaFamily (MBA-MBA)
		"Sol/364896 2008 ET78", -- HannaFamily (MBA-MBA)
		"Sol/364904 2008 EW129", -- HannaFamily (MBA-MBA)
		"Sol/364935 2008 FG82", -- HannaFamily (MBA-MBA)
		"Sol/366760 2004 RO98", -- HannaFamily (MBA-MBA)
		"Sol/367794 2011 AG20", -- HannaFamily (MBA-MBA)
		"Sol/369526 2010 WZ52", -- HannaFamily (MBA-MBA)
		"Sol/370775 2004 RR335", -- HannaFamily (MBA-MBA)
		"Sol/372782 2010 FQ43", -- HannaFamily (MBA-MBA)
		"Sol/373256 2012 GC33", -- HannaFamily (MBA-MBA)
		"Sol/376461 2012 HU78", -- HannaFamily (MBA-MBA)
		"Sol/376737 1999 TQ67", -- HannaFamily (MBA-MBA)
		"Sol/377839 2006 BQ142", -- HannaFamily (MBA-MBA)
		"Sol/381162 2007 HQ18", -- HannaFamily (MBA-MBA)
		"Sol/381174 2007 JT6", -- HannaFamily (MBA-MBA)
		"Sol/382780 2003 SX184", -- HannaFamily (MBA-MBA)
		"Sol/382797 2003 UF44", -- HannaFamily (MBA-MBA)
		"Sol/386485 2009 AZ29", -- HannaFamily (MBA-MBA)
		"Sol/387065 2012 TZ55", -- HannaFamily (MBA-MBA)
		"Sol/387490 1995 BG8", -- HannaFamily (MBA-MBA)
		"Sol/387968 2005 JL21", -- HannaFamily (MBA-MBA)
		"Sol/388735 2007 VU262", -- HannaFamily (MBA-MBA)
		"Sol/389199 2009 CH54", -- HannaFamily (MBA-MBA)
		"Sol/389521 2010 GT158", -- HannaFamily (MBA-MBA)
		"Sol/392075 2009 DQ15", -- HannaFamily (MBA-MBA)
		"Sol/494450 2016 UY142", -- HannaFamily (MBA-MBA)
		"Sol/496637 2015 VW66", -- HannaFamily (MBA-MBA)
		"Sol/497055 2003 SJ371", -- HannaFamily (MBA-MBA)
		"Sol/497056 2003 SY371", -- HannaFamily (MBA-MBA)
		"Sol/497566 2006 DU154", -- HannaFamily (MBA-MBA)
		"Sol/498041 2007 JG38", -- HannaFamily (MBA-MBA)
		"Sol/498721 2008 TB109", -- HannaFamily (MBA-MBA)
		"Sol/498797 Linshiawshin", -- HannaFamily (MBA-MBA)
		"Sol/503478 2016 EF162", -- HannaFamily (MBA-MBA)
	}
}